/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define to empty if the keyword does not work.  */
#undef const

/* Define to `unsigned' if <sys/types.h> doesn't define.  */
#undef size_t

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* --enable / --with flags */
#undef ENABLE_DAEMON
#undef ENABLE_IPV4MAPPED

/* structure and its member */
#undef HAVE_SOCKADDR_IN6_SIN6_SCOPE_ID
#undef HAVE_STRUCT_ICMP6_NODEINFO

/* Define if you have the getaddrinfo function.  */
#undef HAVE_GETADDRINFO

/* Define if you have the getnameinfo function.  */
#undef HAVE_GETNAMEINFO

/* Define if you have the inet_ntop function.  */
#undef HAVE_INET_NTOP

/* Define if you have the socket function.  */
#undef HAVE_SOCKET

/* Define if you have the uname function.  */
#undef HAVE_UNAME

/* Define if you have the <netinet/icmp6.h> header file.  */
#undef HAVE_NETINET_ICMP6_H

/* Define if you have the <netinet/in.h> header file.  */
#undef HAVE_NETINET_IN_H

/* Define if you have the <openssl/md5.h> header file.  */
#undef HAVE_OPENSSL_MD5_H

/* Define if you have the <ssl/md5.h> header file.  */
#undef HAVE_SSL_MD5_H

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H

/* Define if you have the crypto library (-lcrypto).  */
#undef HAVE_LIBCRYPTO
